s_cut_cluster=3
s_cut_hit=5
s_cut_update=3
clust_dist=2
pw=0.001
pedestalSigmaGuess=2
dumpPedestal=0
dumpPedestalHistogram=0
fixPedestal=0
updtPedestal=1
qCorrectOvershoot=0.05
maxHitsPerModule=1
maxHitCh=20
do_cm=0
ch_for_cm=128
#cm_reject_level=6
#large_CM=5
#large_SM=5
verbose=0
adcMode=0
maxADC=1023
useNegative=0
useStoredPadMap=0
